# How to create project  

At Platform IO (PIO) Home Click on New Project
![](pics/01.png)  
Choose a name for the project  
Board: WeMos D1 R2 and mini (WEMOS)
Framework: Arduino
Scroll Down for add location.